body {
  text-align: center;
  background: black;
  color: white;
  font-family: Arial;
}

canvas {
  background: #000;
  border: 2px solid white;
}

.hidden {
  display: none;
}

button {
  padding: 10px;
  margin: 5px;
}

#gameOverScreen {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: black;
  border: 2px solid white;
  padding: 20px;
  text-align: center;
  color: white;
}